Bug 52852 - Displays wordperfect icon though no wordperfect installed
Summary: Displays wordperfect icon though no wordperfect installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: roswell
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 00:28 UTC by William Shotts
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 19:08:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Shotts 2001-08-30 00:29:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010801

Description of problem:
In the start here/programs/applications directory an icon appears for
wordperfect though wordperfect is not supplied with roswell.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start gnome
2. click start-here
3. double click programs
4. double click applications
	

Actual Results:  Application icons appear, including one for wordperfect.

Expected Results:  Only applications actually installed on system should
appear.

Additional info:

Comment 1 Havoc Pennington 2001-08-30 15:17:43 UTC
May not be able to get a fix through the freeze at this point, but if so the fix
I want to make is to simply remove all .desktop files from gnome-core for
applications that do not come with gnome-core itself. WordPerfect should install
its own icon.

Comment 2 Havoc Pennington 2001-09-04 22:19:24 UTC
gnome-core 1.4.0.4-36 fixes this


Note You need to log in before you can comment on or make changes to this bug.